@charset "utf-8";

* {
	margin: 0;
	padding: 0;}

a {
	text-decoration: none;}

li {
	list-style: none;}

input, select, button, textarea {
	border: none;}

textarea {
	resize: none;}

body {
	font-family: "Microsoft Yahei";
	background: #fafafa url(../images/commonbg.jpg) no-repeat;
	background-size: cover;}

.container {
	margin: 0 auto;
	width: 1158px;}

/*顶部*/
.header {
	overflow: hidden;
	width: 100%;
	height: 111px;}

.school-logo-wrap {
	float: left;
	margin-top: 27px;}

.acad-logo-wrap {
	float: left;
	margin-top: 27px;
	margin-left: 203px;}

.acad-logo {
	float: left;}

.acad-name {
	float: left;
	margin-left: 10px;}

/*.acad-name-cn {
	font-size: 34px;
	line-height: 34px;
}

.acad-name-en {
	font-size: 13px;
	line-height: 13px;
}*/

.header-link {
	float: right;
	font-size: 12px;
	color: #10275b;
	line-height: 30px;}

.header-link a {
	float: left;
	color: #10275b;
	margin-left: 5px;}

.shu {
	float: left;
	margin: 11px 10px 0;
	width: 1px;
	height: 10px;
	background: #10275b;}

.motto {
	float: right;
	margin-top: 38px;
	margin-left: 116px;}

/*导航栏*/
.nav {
	width: 100%;
	height: 44px;
	background: url(../images/navbg.jpg) no-repeat;
	background-size: cover;}

.nav-list {
	margin: 0 auto;
	width: 1206px;
	height: 100%;}

.nav-item {
	position: relative;
	float: left;}

.nav-link {
	display: block;
	padding: 0 35px;
	height: 100%;
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	text-align: center;
	line-height: 44px;
	transition: background 0.5s;
	-o-transition: background 0.5s;
	-moz-transition: background 0.5s;
	-webkit-transition: background 0.5s;}

.nav-link:hover {
	background: #3a4e7e;}

.drop-list {
	/*overflow: hidden;*/
	display: none;
	position: absolute;
	top: 44px;
	left: 0;
	height: 0;
	z-index: 999;}

.drop-item {
	position: relative;}

.drop-item, .drop-item a{
	display: block;
	width: 193px;
	height: 44px;
	color: #fff;
	font-size: 16px;
	color: #fff;
	text-indent: 20px;
	line-height: 44px;
	background: #3a4e7e;}

.drop-item a:hover, .pull-item a:hover {
	background: #10275b;}

.drop-item img {
	float: right;
	margin-top: 19px;
	margin-right: 19px;}

.pull-list {
	/*overflow: hidden;*/
	display: none;
	position: absolute;
	top: 0;
	left: 193px;
	height: 0;
	z-index: 999;}

/*底部*/
.footer {
	width: 100%;
	height: 143px;
	background: #10275b;}

.footer-container {
	margin: 0 auto;
	width: 878px;}

.friendly-link {
	float: left;
	margin-top: 13px;}

.friendly-link p {
	font-size: 12px;
	color: #fff;}

.friendly-link select {
	display: block;
	margin-top: 14px;
	width: 129px;
	height: 25px;}

.footer-info {
	float: right;
	margin-top: 18px;}

.footer-logo {
	float: right;
	margin-bottom: 16px;}

.footer-info p {
	clear: both;
	font-size: 12px;
	color: #fff;
	text-align: right;
	min-height: 20px;}

/*banner*/
.banner {
	width: 100%;
	height: 243px;}

.banner-wrap {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	width: 1366px;
	height: 237px;
	border-bottom: 6px solid #0f2959;}

.banner-container {
	position: absolute;
	left: 50%;
	bottom: -6px;
	margin-left: -579px;
	width: 1158px;
	z-index: 9;}

.pagetag {
	width: 177px;
	height: 44px;
	font-size: 18px;
	color: #fff;
	text-indent: 16px;
	line-height: 44px;
	background: url(../images/pagetag.jpg) no-repeat;}

/*子页面的中间主体部分*/
.mid {
	overflow: hidden;
	padding-bottom: 27px;}

.left {
	float: left;
	width: 174px;
	background: #fff;
	border-left: 1px solid #c3c3c3;
	border-right: 1px solid #c3c3c3;
	border-bottom: 1px solid #c3c3c3;}

.left-nav li a {
	display: block;
	padding: 14px 0;
	width: 100%;
	/*height: 41px;*/
	font-size: 16px;
	color: #333;
	text-indent: 15px;
	/*line-height: 41px;*/
	border-top: 1px solid #c3c3c3;}

.left-nav li a:hover {
	background: #e6e6e6;}

.left-nav li a p {
	position: relative;
	margin-top: 11px;
	font-size: 12px;
	color: #333;
	text-indent: 30px;}

.left-nav li a p:before {
	content: "";
	position: absolute;
	top: 5px;
	left: 15px;
	width: 6px;
	height: 6px;
	background:  no-repeat;}

.right {
	float: right;
	width: 982px;
	background: #fff;}

.right-header {
	margin: 0 auto;
	width: 954px;
	height: 40px;
	border-bottom: 1px solid #e5e5e5;}

.right-headline {
	display: inline-block;
	font-size: 25px;
	color: #142355;
	text-indent: 13px;
	line-height: 40px;
	border-bottom: 1px solid #142355;}

.right-header-link {
	position: relative;
	float: right;
	margin-top: 12px;
	margin-right: 10px;}

.right-header-link:before {
	content: "";
	position: absolute;
	top: 8px;
	left: -17px;
	width: 6px;
	height: 6px;
	background:  no-repeat;}

.right-header-link a {
	font-size: 14px;
	color: #333;}

.right-header-link span {
	font-size: 14px;
	color: #c6c6c6;}

/*翻页*/
.pages {
	float: right;
	margin-top: 17px;
	height: 25px;
	font-size: 14px;
	color: #333;}

.pages a {
	margin-left: 10px;
	color: #3a4e7c;
	line-height: 24px;}

.pages a:hover {
	border-bottom: 1px solid #3a4e7c;}

.current {
	margin-left: 10px;}

/*主体部分字体行间距*/
.right-content {
	line-height: 26px;}

